PHP kézikönyv
Előző |  | Következő

# http_put_stream

(PECL)

http_put_stream -- Perform PUT request with stream

## Leírás

string http_put_stream ( string url [, resource stream [, array options [, array &info]]] )

Performs an HTTP PUT request on the supplied url.

See http_get() for a full list of available parameters and options.

## Paraméterek

url

  URL

stream

  The stream to read the PUT request body from

options

  Request options

info

  Request/response information

## Visszatérési értékek

Returns the HTTP response(s) as string on success, or FALSE on failure.

Előző | Tartalom | Következő
http_put_file | Fel | http_request_method_exists